#march-locations .button {
    bottom: 13%;
    left: 23.6%;
    width: 13%;
    height: 14.7%;
    text-indent: -9999px;
    padding: 0;
}
@media screen and (max-width: 567px) {
    #march-locations .button {
        bottom: 21.7%;
        left: 26%;
        width: 48%;
        height: 9.5%;
    }
}